
#mybatis:
#  mapperLocations: classpath*:mapper/*.xml
  #扫描别名，一定要与@Alias注解连用
  #type-aliases-package: com.kiisoo.open
    #开启驼峰映射
  #configuration:
    #map-underscore-to-camel-case: true

spring:
  profiles:
    active: $profiles.active$
  mvc:
    view:
      prefix: /
      suffix: .html